[BRAKE_0]
NAME=BRAKELIGHTS
COLOR=40,0,0

[BRAKE_1]
NAME=Mesh3_SUB01
COLOR=40,0,0

[LIGHT_0]
NAME=TAILLIGHTS
COLOR=20,0,0

[LIGHT_1]
NAME=Mesh3_SUB0
COLOR=51,47,28

[LIGHT_3]
NAME=s13_tb_cockpit5_SUB6
COLOR=3,1,1

[LIGHT_4]
NAME=gauges1_SUB1
COLOR=1,1,1

[LIGHT_5]
NAME=autometer_SUB2
COLOR=3,1,1

[LIGHT_6]
NAME=s13tb_gauges_SUB3
COLOR=1,1,1

[LIGHT_7]
NAME=s13tb_gauges_SUB2
COLOR=1,1,1

[LIGHT_8]
NAME=s13tb_gauges_SUB1
COLOR=1,1,1

[LIGHT_9]
NAME=s13tb_gauges_SUB0
COLOR=1,1,1

[LIGHT_10]
NAME=ARRORW_SPEED
COLOR=1,1,1

[LIGHT_11]
NAME=ARRORW_RPM
COLOR=1,1,1

[LIGHT_12]
NAME=ARRORW_FUEL
COLOR=1,1,1

[LIGHT_13]
NAME=ARRORW_BOOST
COLOR=1,1,1










